schemaVersion: "1.0"
pattern:
  id: "db89acad30d11cbc950a87c7"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.LuaPattern"
  name: "Recovery_Pdf_Session_Processing"
  label: "UTILS"
  notes: "Script Parameters needs an entry 'param_auth_signer_key' which contains\
    \ the public key of the signer key used by nevisAuth (\\n replaced by <br>-tags).\n\
    \npublic key can be optained of the certificate:\nopenssl x509 -pubkey -noout\
    \ -in signer-cert.pem | sed -z 's/\\n/<br>/g'\n\nparam_auth_signer_new_key must\
    \ also be set. Either with the value 'none' or the next signer key to use."
  properties:
    script: "res://db89acad30d11cbc950a87c7#script"
    phase: "END"
    parameters: "var://recovery-pdf-script-parameters"
